@import "init";
//TO REMOVE FOR EXTERNAL USE
@import "website/index";

html, body {
	height: 100%;
	margin: 0px;
}

body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.white-screen {
	background: white;
}
.grey-screen {
	background: #F5F5F5;
}